MetalGenix GeniXCMS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1450077 漏洞类型 跨站脚本
发布时间 2019-01-07 更新时间 2020-01-06
CVE编号 CVE-2018-14476 CNNVD-ID CNNVD-201901-093
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201901-093
|漏洞详情
MetalGenix GeniXCMS是印度尼西亚MetalGenix公司的一套基于PHP的内容管理系统和框架(CMSF)。该系统提供用户管理、内容管理和菜单管理等模块。 MetalGenix GeniXCMS 1.1.5版本中存在跨站脚本漏洞。远程攻击者可利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:packetstormsecurity

链接:http://packetstormsecurity.com/files/151006/GeniXCMS-1.1.5-Cross-Site-Scripting.html